Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis2.description
Class WSDL11ToAxisServiceBuilder.WSDLProcessingException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.axis2.description.WSDL11ToAxisServiceBuilder.WSDLProcessingException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  WSDL11ToAxisServiceBuilder

    public static class WSDL11ToAxisServiceBuilder.WSDLProcessingException

extends java.lang.RuntimeException

Inner class declaration for the processing exceptions

See Also:
  Serialized Form

Constructor Summary
`WSDL11ToAxisServiceBuilder.WSDLProcessingException()`
`WSDL11ToAxisServiceBuilder.WSDLProcessingException(java.lang.String message)`
`WSDL11ToAxisServiceBuilder.WSDLProcessingException(java.lang.String message, java.lang.Throwable cause)`
`WSDL11ToAxisServiceBuilder.WSDLProcessingException(java.lang.Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WSDL11ToAxisServiceBuilder.WSDLProcessingException

    public WSDL11ToAxisServiceBuilder.WSDLProcessingException()

### WSDL11ToAxisServiceBuilder.WSDLProcessingException

    public WSDL11ToAxisServiceBuilder.WSDLProcessingException(java.lang.String message)

### WSDL11ToAxisServiceBuilder.WSDLProcessingException

    public WSDL11ToAxisServiceBuilder.WSDLProcessingException(java.lang.Throwable cause)

### WSDL11ToAxisServiceBuilder.WSDLProcessingException

    public WSDL11ToAxisServiceBuilder.WSDLProcessingException(java.lang.String message,
                                                              java.lang.Throwable cause)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2011 The Apache Software Foundation. All Rights Reserved.